System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.EventArgs To be added To be added
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Xml.XmlNodeChangedAction To be added To be added: an object of type 'XmlNodeChangedAction' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode To be added To be added: an object of type 'XmlNode' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.XmlNode To be added To be added: an object of type 'XmlNode' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlNode To be added To be added: an object of type 'XmlNode' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 2.0.0.0